<?php

namespace Diamond\Modules\AdminProfileGallery;

use Core\ModuleController;

class AdminProfileGallery extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}